<h2 class="label">{{ label }}</h2>

<div class="list" *ngIf="this.movies">
  <app-movie [movie]="movie" *ngFor="let movie of this.movies"></app-movie>
</div>

<div class="list" *ngIf="this.users">
  <app-user [user]="user" *ngFor="let user of this.users"></app-user>
</div>
